@font-face {
  font-family: "poppins regular";
  src: url("../webfonts/poppins-regular.ttf");
  font-display: swap;
}

@font-face {
  font-family: "manrope regular";
  src: url("../webfonts/manrope_regular.otf");
  font-display: swap;
}

@font-face {
  font-family: "poppins bold";
  src: url("../webfonts/poppins-Bold.ttf");
  font-display: swap;
}

a:hover {
  text-decoration: none;
  color: #FFD400;
  transition: all .25s ease-in-out;
}

span,
select {
  font-family: "manrope regular";
}

a {
  text-decoration: none;
  font-family: "poppins regular";
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "poppins bold";
}

.title-wrapper h2 {
  color: #85746D;
}

body {
  overflow-x: hidden;
}

body {
  background-color: #FFF6F2;
}

p {
  color: #9B9A9A;
  font-size: 16px;
  line-height: 25px;
  font-family: "manrope regular";

}

p {
  text-align: justify;
}

html,
body {
  /* overflow-x: hidden; */
}

img {
  max-width: 100%;
}

.top-header .nav-item>a {
  border-right: 1px solid #fff;
}

.top-header>ul {
  border-bottom: 1px solid #fff;
}

.btn:first-child:active,
.btn:focus-visible {
  background-color: #FFD400;
  border-color: #FFD400;
  box-shadow: #FFD400;
  box-shadow: initial;
}

.multilingue button {
  background-color: transparent;
  color: #fff;
  border: 0;
  text-transform: uppercase;
}

.multilingue .dropdown-toggle::after {
  top: 2px;
  position: relative;
}

.multilingue button:hover,
.multilingue .btn.show,
.multilingue .btn:first-child:active {
  background-color: transparent;
  color: #fff;
  box-shadow: initial;
}

.top-header i {
  color: #fff;
}

.main-menu .nav-item a {
  color: #fff;
}

.main-menu .nav-item a.active {
  color: #FFD400;
}

.multilingue .dropdown-menu {
  min-width: auto;
}

.header-transparent {
  background-color: transparent;
  z-index: 9;
  position: absolute;
  width: 100%;
}

.footer-top a:hover {
  color: #FFD400;
}

.title-wrapper {
  padding-bottom: 40px;
}

section {
  padding: 40px 0;
}

.link--btn {
  padding: 40px 0 0 0;
}

footer {
  padding-top: 30px;
}

.section--slider {
  padding: 0 0 30px 0;
}

.top-header .nav-item a:hover i {
  color: #FFD400;
}

.main-menu {
  position: absolute;
  left: 0;
  width: 100%;
  z-index: 9;
}

.section--slider {
  position: relative;
  overflow: hidden;
  /* top: -3.625rem; */
}

.slider-main:after {
  position: absolute;
  left: 0;
  top: 0;
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background-color: rgba(133, 116, 109, 0.7);
  mix-blend-mode: multiply;
}

.slider-main {
  position: relative;
}

.main-menu button>i {
  color: #fff;
}

.paragraph-wrapper {
  position: absolute;
  bottom: 40px;
  left: 50%;
  transform: translate(-50%, -50%);

  height: auto;
  display: flex;
  align-items: center;
  width: 100%;
}

.paragraph-wrapper>div {
  color: #fff;
  display: flex;
  flex-direction: column;
  gap: 5px;
}

.wrapper-two-row {
  height: 361px;
  position: relative;
  border-radius: 15px;
  overflow: hidden;
}

.wrapper-two-row img {
  height: 100%;
  transition: opacity 0.35s, transform 0.35s;
  width: calc(100% + 50px);
  max-width: none;
  transform: translate3d(-40px, 0, 0);
}

.two-row:hover img {
  transform: translate3d(0, 0, 0);
}

.two-row:hover h2 {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, -40px, 0);
}


.wrapper-two-row h2 {
  position: absolute;
  bottom: 0;
  padding: 30px;
  color: #fff;
  z-index: 1;
  width: 100%;
  -webkit-transform: translate3d(0, 40px, 0);
  transform: translate3d(0, 0px, 0);
  transition: transform 0.35s;
}

.wrapper-two-row:after {
  flex-direction: column;
  align-items: start;
  justify-content: end;
  background: linear-gradient(180deg, hsla(0, 0%, 93.3%, 0), rgba(133, 116, 109, 0.5) 80%, rgba(133, 116, 109, 0.5));
  height: 100%;
  top: auto;
  display: flex;
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  content: "";
}

.main-menu .container-fluid {
  padding: 0;
}

.btn--main {
  background-color: #FFD400;
  color: #333333;
  font-size: 18px;
  padding: 0.7rem 2.187rem;
  border: 0;
  position: relative;
  overflow: hidden;
}

.btn--main:after {
  background: #fff;
  content: "";
  height: 155px;
  left: -75px;
  opacity: .4;
  position: absolute;
  top: -50px;
  -ms-transform: rotate(35deg);
  transform: rotate(35deg);
  transition: all .55s cubic-bezier(.19, 1, .22, 1);
  width: 50px;
}

.btn--main:hover:after {
  left: 120%;
  transition: all .55s cubic-bezier(.19, 1, .22, 1);
}

.btn--main:hover {
  background-color: #FFD400;
}

.footer-top {
  background-color: #85746D;
  position: relative;
  z-index: 3;
  height: 353px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.footer-top:after {
  content: "";
  background-image: url(../images/after-footer-icon.png);
  position: absolute;
  width: 423px;
  height: 340px;
  top: 0;
  right: 0;
  background-size: contain;
  background-repeat: no-repeat;
  z-index: -1;
}

.footer-top div {
  color: #fff;
}

.footer-top a {
  color: #fff;
}

ul,
li {
  list-style: none;
  padding: 0;
}

.footer-top .row>div {
  gap: 20px;
  display: flex;
  flex-direction: column;
}

.footer-top .row>div ul {
  display: flex;
  flex-direction: column;
  gap: 15px;
}

.footer-top .row>div .social-icon {
  flex-direction: row;
}

.footer-top .row>div:first-child {
  justify-content: space-between;
}

.social-icon li a {
  height: 62px;
  width: 62px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 30px;
  border: 1px solid #FFD400;
  transition: all .25s ease-in-out;
}

.social-icon i {
  transition: all .25s ease-in-out;
}

.social-icon li a:hover {
  background-color: #FFD400;
  transition: all .25s ease-in-out;
}

.social-icon li a:hover i {
  color: #fff;
  transition: all .25s ease-in-out;
}

.footer-bottom {
  background-color: #7B6A63;
}

.footer-bottom {
  background-color: #7B6A63;
  height: 60px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  color: #fff;
}

.wrapper-slider img {
  width: 100%;
  height: 100%;
}

.footer-bottom p {
  font-size: 14px;
  text-align: right;
  margin-bottom: 0;
}

.footer-bottom .col {
  display: flex;
  align-items: center;
}

.footer-bottom .col:last-child {
  justify-content: right;
}

.footer-bottom a {
  color: #fff;
}

.footer-bottom a:hover {
  color: #FFD400;
}

/*  */
.image----box {
  height: 232px;
  overflow: hidden;
}

.image----box img {
  height: 100%;
  width: 100%;
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;
}

.detail----box h2 {
  font-size: 20px;
  color: #85746D;
  height: 50px;
  display: flex;
  align-items: center;
}

.all-box--telecharger p {
  height: 84px;
  display: flex;
  align-items: center;
}

.detail----box {
  padding: 20px;
}

.detail----box p {
  font-size: 16px;
  color: #9B9A9A;
}

.detail----box span {
  color: #FFD400;
  font-size: 16px;
}

.main-menu.is-sticky {
  background-color: #85746D;
  box-shadow: 0 5px 12px rgba(0, 0, 0, .12);
}

.wrapper--box a {
  background-color: #fff;
  border-radius: 15px;
  box-shadow: 0 3px 20px rgba(31, 59, 125, .16);
  display: block;
  overflow: hidden;

}

/*  */
/* Add custom styles for your carousel items here */
.item {
  transition: transform 0.5s;
}

.item.active {
  transform: scale(1.1);
  /* Zoom effect for the active item */
}

.video-item button {
  background-color: transparent;
  border: 0;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  z-index: 2;
}

.item video-item .btn-play {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.item video-item {
  position: relative;
}

.list--video button img {
  object-fit: none;
}

.item.video-item {
  position: relative;
  border-radius: 15px;
  overflow: hidden;
}

.list--video img {
  height: 100%;
  width: 100%;
}

.video-item:after {
  position: absolute;
  left: 0;
  top: 0;
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  /* background-color: rgba(133, 116, 109, 0.5); */
  mix-blend-mode: multiply;
}

.card--detail--infographie {
  max-width: 80%;
  margin: auto;
}

.video-item {
  position: relative;
}

.list--video .owl-nav {
  position: absolute;
  top: 0;
  bottom: 0;
  left: -10px;
  right: -10px;
  display: flex;
  justify-content: space-between;
  height: 100%;
  align-items: center;
  z-index: -1;
}

.center .item.video-item>button img {
  transform: scale(0.6);
}

.owl-nav button i {
  font-size: 40px;
  color: #85746D;
}

.owl-theme .owl-nav [class*=owl-]:hover {
  background: transparent;
}

/*  */
.owl-item {
  transform-style: preserve-3d;
  backface-visibility: hidden;
  perspective: 1000px;
}

.owl-item.center {
  z-index: 2;
}

.owl-item.center .item {
  transform: scale(1.3);
}

.center .item.video-item>img {
  transform: scale(1);
}

.owl-item.active .item.video-item>button img {
  display: none;
}

.owl-item.active.center .item.video-item>button img {
  display: block;
}

.slider-center .owl-stage {
  top: 12%;
}

.slider-center .owl-stage-outer {
  height: 350px !important;
}

.slider-center .owl-item {
  transform: scale(0.9);
}

/*  */
.search--bar {
  display: none;
  background-color: #fff;
  height: 70px;
  position: absolute;
  top: 100%;
  width: 100%;
  z-index: 20;
  left: 0;
}

.search--bar .search--bar-inner {
  display: flex;
  background-color: transparent;
}

.btn-search-submit {
  width: 100%;
}

.btn-search-submit input[type=text],
.btn-search-submit input[type=search] {
  border: none;
  border-radius: 0%;
  width: 100%;
  background-color: transparent;
  text-align: center;
  color: #85746D;
  font-size: 25px;
  height: 70px;
  margin-top: 0;
  border: 0;
  outline: 0;
}

.search--bar-inner form {
  flex: 1;
}

.btn-search-submit input[type="submit"] {
  border: 2px solid #2A80C0;
  width: 97px;
  height: 58px;
  cursor: pointer;
  background-color: transparent;
  border-top: 2px solid #2A80C0;
  border-left: 2px solid #2A80C0;
  border-right: 2px solid #2A80C0;
  border-bottom: 2px solid #2A80C0;
  border-color: #2A80C0;
  outline: 0;

  color: transparent;
  background-color: #0A2F66;
  background-position: center;
  border-radius: 17px;
  position: absolute;
  right: 0;
}

.btn-search-submit #edit-submit-listing-search:first-child {
  height: 58px;
  border-radius: 17px;
  width: 97px;
  top: 4px;
  border: 2px solid #2A80C0;
}

.search--bar .search--bar-inner>button {
  width: 70px;
  height: 70px;
  background-color: #FFD400;
  display: flex;
  color: #fff;
  justify-content: center;
  align-items: center;
  font-size: 30px;
  border: 0;
}

.input--text {
  box-shadow: 0 3px 20px rgba(31, 59, 125, .16);
}

.banner--wrapper {
  height: 457px;
}

.b-breadcrumb {
  position: relative;
}

ul.b-breadcrumb-list {

  width: 100%;
  margin: 0;
  padding: 0;
  list-style: none;
  display: inline-block;
  font-size: 0;
}

.b-breadcrumb-list li {
  align-items: center;
  justify-content: flex-start;
  padding: 0 1.375rem 0 0;
  display: inline-flex;
  font-size: 16px;
  color: #fff;
  position: relative;
}

.b-breadcrumb-list li a {
  display: inline;
  text-decoration: none;
  font-weight: 400;
  color: #fff;
}

.b-breadcrumb-list li:after {
  content: "/";
  display: inline-block;
  width: 1.375rem;
  color: #fff;
  position: absolute;
  font-weight: 400;
  top: 0;
  right: 0;
  text-align: center;
}

.b-breadcrumb-list li:last-child:after {
  display: none;
}

.b-breadcrumb-list li a:hover {
  color: #FFD400;
}


.card--row-scroll .row--column-item:nth-child(even) div:last-child {
  left: 0;
  right: auto;
}

footer p {
  color: #fff;
}

.card--row-scroll .row--column-item:nth-child(even) {
  justify-content: right;
}

.share-links a:hover {
  background: #FFD400 !important;
  border-color: #FFD400 !important;
  color: #fff !important;
}


.sc-scroll {
  margin-bottom: 40px;
  background-color: #fff;
  height: 135px;
  display: flex;
  align-items: center;
  justify-content: space-around;
  width: 100%;
  text-align: center;
  padding: 0 5px;
  position: relative;
  border-radius: 15px;
  box-shadow: 0 3px 20px rgba(31, 59, 125, .16);
}

.item--scroll span {
  /* color: rgba(133, 116, 109, 0.5); */
  color: #85746D;
  font-size: 16px;
  font-weight: bold;
  padding: 0 10px;
}
.c-wysiwyg, .c-wysiwyg ul li {
  text-align: justify;
}
.item--scroll:hover {
  background-color: #FFD400;
}
.item--scroll:hover span {
  color: #85746D;
}

.item--scroll {
  width: 50%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: space-around;
  height: 98px;
  background-color: #fff;
  text-align: left;
  padding: 16px 0;
}

.item--scroll:after {
  content: "";
  width: 100%;
  height: 2px;
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-top: 20px;
  z-index: 2;
  position: absolute;
  bottom: -1px;
  transition: all .25s ease-in-out;
}

.paragraph-wrapper p {
  color: #fff;
}

.item--scroll {
  position: relative;
  cursor: pointer;
}

.active-tab span {
  color: #85746D;
}

.active-tab:after {
  content: "";
  background-color: #FFD400;
  transition: all .25s ease-in-out;
}

.item--scroll:before {
  border-bottom: 2px solid #707070;
  content: "";
  width: 100%;
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-top: 20px;
  bottom: -1px;
  position: absolute;
  z-index: 1;
  transition: all .25s ease-in-out;
}


.item--scroll:hover:after {
  background-color: #FFD400;
  content: "";
  transition: all .25s ease-in-out;

}

.c-wysiwyg {
  border-radius: 15px;
  box-shadow: 0 3px 20px rgba(31, 59, 125, .16);
  background-color: #fff;
  padding: 40px 80px;
}

.card--detail {
  display: flex;
  gap: 25px;
  flex-direction: column;
}

.card--detail--img {
  height: 534px;
}

.card--detail--img img {
  width: 100%;
  height: 100%;
}

.detail-title h2 {

  font-size: 30px;
  position: relative;
}

.c-wysiwyg h2,
.c-wysiwyg h3,
.c-wysiwyg h4 {
  position: relative;
  width: fit-content;
  padding-bottom: 20px;
  color: #85746D;
}

.c-wysiwyg h2:after,
.c-wysiwyg h3:after,
.c-wysiwyg h3:after {
  border-bottom: 2px solid #FFD400;
  content: "";
  width: 100%;
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-top: 20px;
  bottom: 5px;
  position: absolute;
  z-index: 1;
  transition: all .25s ease-in-out;
}

.row--column-item {
  display: flex;
  position: relative;
}

.row--column-item>div:first-child {
  background-color: #FFF6F2;
  width: 80%;
  border-radius: 15px;
  padding: 40px;
  height: auto;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
}

.card--row-scroll .row--column-item:last-child {
  padding-bottom: 0;
}

.share-links a {
  height: 51px;
  width: 51px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 30px;
  border: 1px solid #85746D;
  transition: all .25s ease-in-out;
  color: #85746D !important;
  margin-right: 10px;
}

.all-detail-box--wrapper .sc-scroll {
  /* margin-top: -100px; */
  margin-top: 0;
  position: sticky;
  top: 63px;
  left: 0;
  transition: all .3s ease-in-out;
  z-index: 8;
}

.share-links h5 {
  color: #85746D;
}

.share-links .h4 {
  color: #85746D;
  font-size: 25px;
  font-weight: bold;
  margin-bottom: 20px;
}

.row--column-item .box--wrapper-sc-img {
  position: absolute;
  right: 0;
  top: 5px;
}

.row--column-item .box--wrapper-sc:only-child {
  width: 100%;
  height: auto;
  margin: 0px 0 10px 0;
}

.card--row-scroll {
  padding-top: 30px;
  margin-top: 20px;
}

.card--row-scroll .row--column-item {
  margin: 40px 0;
}

.box--wrapper-sc p {
  max-width: 630px;
}

.box--wrapper-sc h3 {
  width: 551px;
}

.box--wrapper-image {
  height: 360px;
  width: 450px;
}

.box--wrapper-image img {
  width: 100%;
  height: 100%;
  border-radius: 15px;
}

.card--detail--img img {
  border-radius: 15px;
}

/*  */
.all-box--telecharger {
  height: 280px;
  display: flex;
  flex-direction: column;
  background-color: #fff;
  padding: 40px;
  border-radius: 15px;
  box-shadow: 0 3px 20px rgba(31, 59, 125, .16);
  align-items: flex-start;
  justify-content: center;
}

.all-box--telecharger h3 {
  font-size: 20px;
  color: #85746D;
}

.telecharger--item {
  display: flex;
  flex-wrap: wrap;
  gap: 15px;
}


.telecharger--item>div a {
  display: flex;
  align-items: center;
  gap: 15px;
  height: 37px;

  width: 124px;
  justify-content: center;

}

.docx,
.odt,
.rtf {
  border: 1px solid #155CBF;
  color: #155CBF;
  border-radius: 30px;
}

.docx a,
.odt a,
.rtf a {
  color: #155CBF;
}

.pdf {
  border: 1px solid #E03030;
  color: #E03030;
  border-radius: 30px;

}

.pdf a {
  color: #E03030;
}

.xlst,
.ods,
.xlsx {
  border: 1px solid #368A3A;
  color: #368A3A;
  border-radius: 30px;
}

.xlst a,
.ods a,
.xlsx a {
  color: #368A3A;
}

.telecharger--item>div a:hover {
  opacity: 0.7;
  transition: transform 0.5s;
}

.telecharger--item .icon--file::before {
  content: "\f15b";
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
}

.pdf .icon--file:before {
  color: #E03030 !important;
}

.rtf .icon--file:before,
.odt .icon--file:before,
.rtf .icon--file:before {
  color: #155CBF !important;
}

.xlsx .icon--file:before,
.ods .icon--file:before {
  color: #368A3A !important;
}

.item--all-box--file {
  gap: 25px 0;
}

.image----box-infographies {
  height: 232px;
}

.image----box-infographies img {
  width: 100%;
  height: 100%;
}

.item.video-item span {
  position: absolute;
  bottom: 0;
  font-size: 18px;
  color: #fff;
  padding: 20px;
  text-align: center;
  margin: auto;
  width: 100%;
  z-index: 1;
}

.item.video-item span {
  opacity: 0;
  transition: transform 0.5s;
}

.center .item.video-item span {
  opacity: 1;
  transition: transform 0.5s;
}

.all-item--box-infographies {
  gap: 25px 0;
}

.item--all-box--file {
  display: none;
  /* Hide content by default */
}

#videoModal .modal-dialog {
  margin: 0 auto;
  min-height: 100vh;
  display: flex;
  align-items: center;
  max-width: 60%;
  height: 60%;
}

#videoModal .modal-content {
  background: transparent;
  border: none;
  box-shadow: none;
  height: 60%;
}

.modal-body iframe {
  width: 100%;
  height: 100%;
}

.wrapper--box img {}

.wrapper--box img:hover {}

#videoModal .modal-content .btn-close {
  color: #fff;
  background-color: transparent;
  border: none;
  opacity: 1;
  background: none;
  outline: none;
  box-shadow: initial;
  transition: transform 0.5s;
}

#videoModal .modal-content .btn-close:hover {
  color: #FFD400;
}

.btn-close::after {
  content: "\00d7";
  font-size: 33px;
}

body .detail-box--wrapper .card--row-scroll .row--column-item .box--wrapper-sc:only-child>div {
  left: 0;
  padding: 0 0 0 0;
}

.multilingue li a {
  display: block;
  width: 100%;
  padding: var(--bs-dropdown-item-padding-y) var(--bs-dropdown-item-padding-x);
  clear: both;
  font-weight: 400;
  color: #85746D;
  text-align: inherit;
  text-decoration: none;
  white-space: nowrap;
  background-color: transparent;
  border: 0;
  border-radius: var(--bs-dropdown-item-border-radius, 0);
}

.multilingue li a:hover {
  background-color: #85746D;
  color: #fff;
}

/* Menu */
.menu-level-1 {
  position: absolute;
  left: 0;
  width: 100%;
  background: 0 0;
  z-index: 20;
  top: 85px;
  opacity: 0;
  visibility: hidden;
  transform: scale(.65);
  transform-origin: top center;
  box-shadow: 0 14px 11px -2px rgb(0 0 0/12%);
  transition: all .3s ease-in-out, opacity .2s ease-in-out;
}

.hover-stable-line .menu-level-1 {
  opacity: 1;
  visibility: visible;
  transform: scale(1);
}

.menu-subs-inner {
  position: relative;
  z-index: 333;
}

.menu-subs-inner {
  border-top: solid 1px rgba(112, 112, 112, .5);
  padding-top: 15px;
  border-bottom: solid 1px rgba(112, 112, 112, .5);
  box-shadow: 0 14px 11px -2px rgb(0 0 0/12%);
  border-radius: 0px 0px 15px 15px;
  background: transparent;
  backdrop-filter: blur(30px);
  --webkit-backdrop-filter: blur(30px);
  background-color: rgba(255, 255, 255, 0.767);
}

.menu-level-1>.menu-subs-inner>ul {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  padding: 5px 20px;
  flex-wrap: wrap;
  margin: 0;
}

.main-menu .menu-subs-inner ul li {
  margin: 11px 0;
  flex: 0 0 20%;
}

.main-menu .menu-subs-inner ul li a {
  color: #535353;
}

.main-menu .menu-subs-inner ul li .sub-menu-item-title a {
  color: #686868;
  font-size: 16px;
  position: relative;
}
.main-menu .nav-item {
  font-size: 17px;
}

.menu--item-title span {
  color: #85746D;
  font-weight: bold;
  font-size: 18px;
}

.class-list-title .menu--item {
  display: flex;
  flex-wrap: wrap;
  gap: 20px 0;

}

.class-list-title .menu--item .menu--item-title {
  flex: 0 0 20%;
}

.main-menu .class-list-title .menu-subs-col {
  flex: initial;
}

.c-wysiwyg img {
  border-radius: 15px;
  margin-bottom: 20px;
  margin-top: 20px;
}

.c-wysiwyg p {
  margin-top: 1rem;
  font-size: 18px;
}

.item--all-box--file>div:first-child {
  display: flex;
  flex-wrap: wrap;
  padding: 0;
  gap: 25px 0;
}

.item--all-box--file>div:first-child>div {
  max-width: 100%;
  padding-right: calc(var(--bs-gutter-x)* .5);
  padding-left: calc(var(--bs-gutter-x)* .5);
  margin-top: var(--bs-gutter-y);
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  display: none;
}

/* Meun MB  */
div#navbarNavDropdown {
  display: flex;
  flex-grow: 1;
}

/* Video style */

.row.slider--podcast .item--video {
  height: 245px;
  position: relative;
  overflow: hidden;
  /* margin: 10px 1%; */
  text-align: center;
  cursor: pointer;
  border-radius: 15px;
}

.listing--video-by--categories .row.slider--podcast .item--video {
  border-radius: 0;
}

.card--body-sc a {
  font-size: 16px;
  color: #FFD400;
}

.card--body-sc {
  background-color: #fff;
  height: 133px;
  padding: 30px;
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.row.slider--podcast .item--video:hover img {
  opacity: 0.6;
  transform: scale3d(1, 1, 1);
}

.row.slider--podcast .item--video img {
  opacity: 0.95;
  transition: opacity 0.35s, transform 0.35s;
  transform: scale3d(1.05, 1.05, 1);
  object-fit: cover;
}

.row.slider--podcast .item--video h2 {
  transform: translate(0%, 30%);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding: 2em;
  color: #fff;
  text-transform: uppercase;
  font-size: 1.25em;
  -webkit-backface-visibility: hidden;
  display: flex;
  align-items: center;
  backface-visibility: hidden;
}

.row.slider--podcast .item--video:before {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.5);
  content: "";
  transition: transform 0.6s;
  transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, -100%, 0);
}

.row.slider--podcast .item--video:hover:before {
  transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, 100%, 0);
}

.detail--box-infographie .detail-box--wrapper {
  gap: 20px;
  display: flex;
  flex-direction: column;
}

.card--detail--infographie img {
  width: 100%;
  height: 100%;
}

.detail--box-infographie .share-links {
  margin: auto;
  text-align: center;
  padding: 30px 0;
}

.detail--box-infographie .share-links a {
  background-color: #fff;
}

.row.slider--podcast>.clearfix {
  display: flex;
  flex-wrap: wrap;
  padding: 0;
}

/* Glossaire */
.jargon-container .alphabet {
  display: flex;
  justify-content: space-between;
  font-size: 0;
  gap: 4px;
  margin-bottom: 2.187rem;
}

.jargon-container .alphabet .search-listing--options span.enable,
.jargon-container .alphabet span.active,
.jargon-container .alphabet span:hover,
.search-listing--options .jargon-container .alphabet span.enable {
  box-shadow: 0 0 12px #fff;
  color: #fff;
  background-color: #85746D;
}

span.clear.active path {
  color: #fff;
}

.svg-inline--fa path {
  color: #85746D;
}

.jargon-container .alphabet .clear {
  text-indent: -10000px;
}

.jargon-container .alphabet span {

  width: 2.5rem;
  aspect-ratio: 1 / 1;
  font-size: 1.125rem;
  font-weight: 700;
  background-color: var(--white);
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  color: #85746D;
  cursor: pointer;
  transition: all .2s ease-in-out;
}

svg:not(:host).svg-inline--fa,
svg:not(:root).svg-inline--fa {
  overflow: visible;
  box-sizing: content-box;
}

.svg-inline--fa {
  display: var(--fa-display, inline-block);
  height: 1em;
  overflow: visible;
  vertical-align: -.125em;
}

.dataTables_filter {
  font-size: 0;
  position: absolute;
  top: 0;
  width: 32.5rem;
  max-width: 100%;
}

.dataTables_filter input,
.dataTables_filter label {
  width: 100%;
}

.dataTables_filter input {
  display: block;
  width: 100%;
  height: calc(1.5em + .75rem + 2px);
  padding: .375rem .75rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #495057;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  border-radius: .25rem;
  transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.custom-select,
.dataTables_filter input,
.form-control {
  border-radius: 2rem;
  padding: .75rem 1.875rem;
  height: auto;
  border: 0;
}

.dataTables_filter input {
  border: 2px solid #85746D;
  outline: none;
  font-size: 1rem;
  background-image: url(data:image/svg+xml;base64,PHN2ZyBjbGFzcz0iZmVhdGhlciBmZWF0aGVyLXNlYXJjaCIgZmlsbD0ibm9uZSIgaGVpZ2h0PSIyNCIgc3Ryb2tlPSJjdXJyZW50Q29sb3IiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIgc3Ryb2tlLXdpZHRoPSIyIiB3aWR0aD0iMjQiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGNpcmNsZSBjeD0iMTEiIGN5PSIxMSIgcj0iOCIvPjxwYXRoIGQ9Ik0yMSAyMWwtNC4zNS00LjM1Ii8+PC9zdmc+);
  background-repeat: no-repeat;
  background-position: left 1.875rem center;
  background-size: 1.375rem;
  padding-left: 4.062rem;
}

.jargon-container .table.dataTable {
  --bs-table-striped-bg: transparent;
  background-color: #fff;
  border-radius: .937rem;
  padding: 3.25rem 1.875rem;
  margin-top: 40px;
}

.jargon-container {
  margin-bottom: 2.5rem;
  position: relative;
  padding-top: 5rem;
}

.jargon-container #jargon-table thead {
  display: none;
}

.jargon-container .table.dataTable tr {
  background-color: transparent;
}

.jargon-container table,
.jargon-container tbody,
.jargon-container td:not(.dataTables_empty),
.jargon-container tr {
  display: block;
  padding: 0;
}

.table thead th {
  vertical-align: bottom;
  border-bottom: 2px solid #dee2e6;
}

.table td,
.table th {
  padding: 1.562rem .25rem;
  vertical-align: top;
  border-top: 1px solid #dee2e6;
}

.jargon-container .table.dataTable tr:not(:last-child) {
  margin-bottom: 2.125rem;
}

.jargon-container .table.dataTable tr {
  background-color: transparent;
}

.table-striped tbody tr:nth-of-type(odd) {
  background-color: rgba(0, 0, 0, .05);
}

.jargon-container .table.dataTable td:not(.dataTables_empty):first-child {

  font-size: 1.562rem;
  color: #85746D;
  font-weight: 700;
  transition: color .3s ease-in-out;
}

.jargon-container .table.dataTable td:not(.dataTables_empty) {
  border-width: 0;
}

.jargon-container .table.dataTable tr:first-child>td:last-child {
  display: block;
}

.jargon-container .table.dataTable td:not(.dataTables_empty):last-child {
  font-size: 1.125rem;
  color: #9B9A9A;
  font-size: 16px;
  line-height: 25px;
  font-family: "manrope regular";
  padding-top: .5rem;
}

.jargon-container .table.dataTable tr:not(:last-child) {
  margin-bottom: 2.125rem;
}

.jargon-container .table.dataTable tr {
  background-color: transparent;
}

.jargon-container .alphabet span:hover .svg-inline--fa path {
  color: #fff;
}

.jargon-container .dataTables_paginate,
.jargon-container .dataTables_paginate>span {
  display: flex;
  justify-content: center;
}

.jargon-container .ellipsis.next,
.jargon-container .ellipsis.previous,
.jargon-container .paginate_button.next,
.jargon-container .paginate_button.previous {
  display: none;
}

.jargon-container .ellipsis,
.jargon-container .paginate_button {
  border-radius: 50%;
  font-size: 1.375rem;
  text-align: center;
  width: 3.625rem;
  height: 3.625rem;
  transition: all .2s;
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  margin: 2.5rem .375rem 0;
  background-color: #fff;
  color: #85746D
}

.jargon-container .dataTables_paginate,
.jargon-container .dataTables_paginate>span {
  display: flex;
  justify-content: center;
}

.jargon-container .ellipsis.current,
.jargon-container .ellipsis:hover,
.jargon-container .paginate_button.current,
.jargon-container .paginate_button:hover {
  background-color: #85746D;
  color: #fff;
}

.col-md-4:not(:has(img))+.col-md-8 {
  width: 100%;
}

#search--page .row {
  align-items: center;
}

#search--page h2 {
  color: #85746D;
}

#search--page .row .col-md-4 img {
  height: 100%;
  object-fit: cover;
}

#search--page .row .col-md-4 {
  height: 200px;
}

/* Apply styles to the input fields */
.user-login-form input[type="text"],
.user-login-form input[type="password"] {
  width: 100%;
  padding: 12px 20px;
  margin: 8px 0;
  box-sizing: border-box;
  border: 2px solid #ccc;
  border-radius: 4px;
}

/* Style the submit button */
.user-login-form input[type="submit"] {
  width: 100%;
  padding: 10px;
  background-color: #85746d;
  color: white;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

/* Add focus styles to input fields */
.user-login-form input[type="text"]:focus,
.user-login-form input[type="password"]:focus {
  border: 2px solid #007bff;
  outline: none;
}

/* Center the form on the page */
.user-login-form {
  max-width: 400px;
  margin: 0 auto;
}

.login--page-abb.container {
  max-width: 600px;
  padding: 3rem !important;
  box-shadow: 0 .187rem 1.25rem rgba(31, 59, 125, .16) !important;
  position: relative;
  display: flex;
  flex-direction: column;
  min-width: 0;
  word-wrap: break-word;
  background-color: #fff;
  background-clip: border-box;
  border: 0 solid rgba(0, 0, 0, .125);
  border-radius: .937rem;
}

.filter-champs input {
  background: #fff;
  border: 0 solid;
  border-radius: 15px;
  padding: 5px 35px 9px 10px;
  width: 100%;
  font-size: 16px;
  color: #85746D;
  outline: none;
  font-weight: 700;
  appearance: none;
  height: 45px;
  border: 1px solid #85746D;
}

.filter-wp form .filter-champs {
  margin-right: 25px;
  width: 30%;
}

.filter-champs.submit-filter input {
  background: #85746D;
  font-size: 18px;
  color: #fff;
  padding: 10px;
  border-radius: 15px;
  width: 100%;
  position: relative;
}

.filter-wp form {
  display: flex;
}

section.filter-parent {
  padding-bottom: 0;
}

.filter-champs.submit-filter {
  width: 30%;
}

.pagination {
  justify-content: center;
  align-items: center;
  padding: 10px 0 30px 0;
  gap: 10px;
}

.page-item.active .page-link,
.search-listing--options .page-item.enable .page-link {
  z-index: 1;
  color: #fff;
  background-color: #85746D;
}

.page-link {
  border-radius: 50% !important;
  margin: 0 .375rem;
  font-size: 1.375rem;
  text-align: center;
  width: 3.625rem;
  height: 3.625rem;
  transition: all .2s;
}

.page-link {
  position: relative;
  display: block;
  padding: .95rem 1rem;
  line-height: 1.25;
  color: #85746D;
  background-color: #fff;
  border: 0 solid #85746D;
}

.wrapper-top-mobile {
  display: none;
}

.search--mobile {
  display: none
}

.c-wysiwyg h5,
.c-wysiwyg h6,
.c-wysiwyg h3,
.c-wysiwyg a,
.c-wysiwyg strong {
  color: #85746d;
}

.c-wysiwyg li {
  color: #9B9A9A;
  font-size: 16px;
  line-height: 25px;
  font-family: "manrope regular";
}

.c-wysiwyg ul li:before {
  content: "";
  width: .687rem;
  height: .687rem;
  border-radius: 50%;
  position: absolute;
  left: 0;
  top: .625rem;
  background-color: #FFD400;
  border: 1px solid #85746d;
  font-size: .875rem;
}

.c-wysiwyg ul li {
  padding-left: 1.875rem;
  position: relative;
  font-size: 1.062rem;
  margin-bottom: 0.75rem;
}

.c-wysiwyg ul li {
  position: relative;
  line-height: 30px;
}

.c-wysiwyg ul li:not(:last-child):after {
  content: "";
  width: 1px;
  height: calc(100% + 0.20rem);
  position: absolute;
  left: 4px;
  top: 1.25rem;
  background-color: #85746d;
}

.c-wysiwyg ul {
  padding: 30px 40px;
}
.faq_details h2, .faq_details h3, .faq_details h4, .faq_details h5, .faq_details h6 {
  text-align: center;
  padding: 30px 0;
  font-weight: bold;
  font-size: 20px;
  width: 100%;
}
.c-wysiwyg ol li {
  list-style-type: decimal;
  line-height: 30px;
  padding-top: 15px;
}

.row--column-item .box--wrapper-sc:only-child p {
  max-width: 100%;
}

.img--icon {
  text-align: right;
  position: absolute;
  right: 25px;
  top: 10px;
  width: 100px;
  height: 100px;
}

.box--wrapper-sc {
  position: relative;
}

.img--icon img {
  width: 100%;
  height: 100%;
}

.row--column-item>div:first-child {
  margin: 80px 0 40px 0;
  width: auto;
}

.card--body-sc h2 {
  font-size: 20px;
  color: #85746D;
}

.card--body-sc h2 {
  font-size: 20px;
  color: #85746D;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  height: 100%;
}


.card--body-sc h2 a {
  font-size: 20px;
  color: #85746D;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  height: 100%;
}

.listing--video-by--categories .row>p {
  margin-bottom: 40px;
}

.card--body-sc {
  background-color: #fff;
  height: 150px;
}

.row.slider--podcast .col-12>.all-card-body {
  border-radius: 15px;
  overflow: hidden;
}

.listng--video-body {
  background-color: transparent;
  height: auto;
  padding: 0;
}

.card--body-sc.listng--video-body span {
  background-color: transparent;
  color: #85746D;
  border: 1px solid #85746D;
  --badge-color: #85746D;
  border-radius: 10rem;
  display: inline-block;
  padding: .5rem 1.375rem;
  font-size: 100%;
  font-weight: 400;
  line-height: 1;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.row.slider--podcast>.clearfix {
  display: flex;
  flex-wrap: wrap;
  padding: 0;
  gap: 25px 0;
}

.detail----box>div p {
  height: 215px;
  display: flex;
  align-items: center;
}

.row.slider--podcast>div:first-child>div {
  max-width: 100%;
  margin-top: var(--bs-gutter-y);
}

.titre_parent_ws {
  font-size: 40px;
  margin: 30px 0 -50px 0;
}

.listing--video-show .row.slider--podcast>div>div {
  padding-right: calc(var(--bs-gutter-x)* .5);
  padding-left: calc(var(--bs-gutter-x)* .5);
}

.c-wysiwyg a {
  font-weight: bold;
}

.c-wysiwyg a:hover {
  color: #FFD400;
}

.main-menu .menu-subs-inner ul li .sub-menu-item-title a:hover {
  border-bottom: 3px solid #FFD400;
  padding-bottom: 2px;
}

.row--column-item .box--wrapper-sc:only-child h3 {
  width: fit-content;
}

/* Accordine */


.faq_wrapper {
  max-width: 800px;
  margin: auto;
}

.faq_item {
  margin-bottom: 20px;
}

.faq_title {
  padding: 15px;
  background: #182846;
  color: #85746D;
  font-wight: 700;
  cursor: pointer;
  font-size: 20px;
  position: relative;
}

.faq_title span.arrow {
  background-image:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' class='bi bi-chevron-down' viewBox='0 0 16 16'%3E%3Cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3E%3C/svg%3E");
  width: 30px;
  height: 30px;
  background-size: contain;
  position: absolute;
  right: 20px;
  color: #fff;
  top: 0;
  margin: auto;
  bottom: 0;
  transition: all 0.5s;
}

.faq_title.active span.arrow {
  transform: rotate(180deg);
}

.faq_details {
  font-size: 18px;
  padding: 30px;
  background: #142237;
  display: none;
  color: #fff;
}

.faq_item {
  box-shadow: 0 3px 20px rgba(31, 59, 125, .16);
}

.faq_title {
  font-weight: bold;
  background-color: #85746D !important;
  color: #fff;
}

.faq_details {
  background: #fff6f2;
}

.faq_item:nth-child(3n+1) .faq_title {
  background-color: #FFD9CA;
}

.faq_item:nth-child(3n+2) .faq_title {
  background-color: #E9CBC0;
}

.faq_item:nth-child(3n) .faq_title {
  background-color: #D4B8AD;
}

.filter-wp form {
  align-items: center;
}

.listing--video-show .card--body-sc h2 {
  overflow: initial;
}

/*  */
.faq_details table {
  width: 100% !important;
}

.faq_details span,
.faq_details h1,
.faq_details h2,
.faq_details h3,
.faq_details h4,
.faq_details h5,
.faq_details h6,
.faq_details div,
.faq_details table {
  font-family: "manrope regular" !important;
}

.faq_details table td,
.faq_details table span,
.faq_details p,
.faq_details ul span,
.faq_details strong,
.faq_details li {
  color: #221d1b !important
}

.faq_details table h3:after,
.faq_details table h1:after,
.faq_details table h2:after,
.faq_details table h4:after,
.faq_details table h5:after,
.faq_details table h6:after {
  opacity: 0;
}

.faq_details table td {
  border: 1px solid hsl(0, 0%, 0%) !important;
  padding: 15px;
}
.slider--podcast .video-thumbnail {
  height: 100%;
  width: 100%;
}

.list-footer-img-1 {
  display: flex;
  gap: 0 21px;
}
.dir--img:nth-child(1) {
  border-right: 2px solid #fff;
  padding-right: 19px;
}
.faq_title.active {
  background-color: #FFD400 !important;
  color: #85746D;
}
.faq_details h6 {
  text-decoration: underline;
}

.show_all_menu ul.navbar-nav {
  align-items: center;
  justify-content: end;
  gap: 0 4px !important;
}

.show_all_menu ul.navbar-nav >li {
  width: 23%;
}
.header-transparent .showing--top-footer {
  display: none;
}
.footer-top .showing--top-header {
  display: none;
}
/*  */
section.clause_responsabilite h4 {
  position: relative;
  width: fit-content;
  padding-bottom: 10px;
  color: #85746D;
  margin-bottom: 15px;
font-size: 16px;
    font-style: italic;
}

section.clause_responsabilite {
  padding-bottom: 10px;
}


section.clause_responsabilite p{
  font-size:14px;
font-style: italic;
}


section.clause_responsabilite .card-body {
  border: 0;
}

section.clause_responsabilite .card {
  border: 0;
  box-shadow: 0 3px 10px rgba(31, 59, 125, .16);
  border-radius: 15px;
  padding: 10px;
}

section.clause_responsabilite h4:after {
  border-bottom: 2px solid #FFD400;
  content: "";
  width: 100%;
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-top: 20px;
  bottom: 5px;
  position: absolute;
  z-index: 1;
  transition: all .25s ease-in-out;
}
.card--detail h6 {
  text-align: center;
  padding: 20px 0;
  font-weight: bold;
  font-size: 20px;
  width: 100%;
  text-decoration: underline;
}
/*  */

.show_all_menu ul.navbar-nav {
  justify-content: space-around;
}

.show_all_menu ul.navbar-nav >li {
  width: 29%;
}
